@charset "utf-8";
/* CSS Document */


@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400&display=swap');

/* font-family: 'Nunito', sans-serif; */

img { border: none; }
form {margin:0px; padding:0px;}

/* ### HTML ###################################################################### */
html {
	margin: 0px;
	padding: 0px;
	height:100%;

}

/* ### BODY ###################################################################### */

.flexbox { 
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  
  -webkit-flex-flow: wrap;
      -ms-flex-flow: wrap;
          flex-flow: wrap;
	  	  
	  }

.nowrap { 
  -webkit-flex-flow: nowrap;
      -ms-flex-flow: nowrap;
          flex-flow: nowrap;
	/*breite flexibel passt sich ein - standard*/ 
	  }	

.wrap { 
  -webkit-flex-flow: wrap;
      -ms-flex-flow: wrap;
          flex-flow: wrap;
	/*breite fix passt sich nicht ein*/
	  }
	  
.space-between { 	    
-webkit-box-pack:justify;
      -ms-flex-pack:justify;
		-webkit-justify-content:space-between;
          justify-content:space-between;
}

.horizontal-mitte {
-webkit-box-flex:1;
      -ms-flex:1 auto;
          flex:1 auto; 
		  display:flex;  
		  -webkit-box-align:center;  
		  -ms-flex-align:center;  
		  align-items:center; 
		  
		  /*-webkit-box-pack:center; 
		  -ms-flex-pack:center; 
		  justify-content:center;*/
		   
		  -ms-flex-item-align:stretch; 
		  align-self:stretch; 
}

.horizontal-unten {
-webkit-box-flex:1;
      -ms-flex:1 auto;
          flex:1 auto; 
		  display:flex;  
		  -webkit-box-align:flex-end;  
		  -ms-flex-align:flex-end;  
		  align-items:flex-end;
		  
		  /*-webkit-box-pack:center; 
		  -ms-flex-pack:center; 
		  justify-content:center;*/
		   
		  -ms-flex-item-align:stretch; 
		  align-self:stretch; 
}

body {
	color: #665544;
	font-family:arial, verdana, helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	line-height: 1;
	font-size:18px;
	background-position:0px 0px;
	background-repeat:repeat;
	height:100%;
	

	}
	

#site-rahmen {
	position:relative;
	margin:0;
	padding:0;
	display:block;
	width:100%;
	padding-left:20px;
	background-color:transparent;
    max-width: 1200px;
    box-sizing: border-box;
}

#linke_spalte {float:left; display:inline; width:190px; margin-right:25px; margin-top:100px; font-size:0.750em;}
#mitte {float:left; display:inline; width:70%; margin-top:75px; line-height:1.500em; font-size:0.750em;}

a:link {text-decoration:underline; color:#007a92;}
a:visited {text-decoration:underline; color:#007a92;}
a:hover {text-decoration:underline; color: #665544;}
a:active {text-decoration:underline; color:#007a92;}

/* ### INHALT ###################################################################### */
#mitte_headline {height:25px;}
.clear {clear:both; font-size:1px; line-height:1px; height:1px;}
.bild_links {display:inline; float:left; margin-right:15px; margin-bottom:4px;}

#mitte p {margin-bottom: 12px;}

h1 {font-family: 'Nunito', sans-serif; color:#007a92; text-transform:uppercase; font-size:1.850em; font-weight: 300;}
h2 {font-weight:bold; text-transform:uppercase; font-size:1.064em; margin-bottom:3px; color:#007a92;}
h2.filmo {font-weight:bold; text-transform:uppercase; font-size:1.064em; color:#007a92; background-color:#ebe8e6; margin-bottom:0px; padding-bottom:0px; padding-bottom:3px;}
h2.start {font-weight:bold; text-transform:uppercase; font-size:1.064em; margin-bottom:5px; color:#007a92;}
h3 {font-weight:bold; text-transform:uppercase; font-size:1.064em; margin-bottom:3px; color:#007a92; border-bottom:#FFF 1px solid; padding-bottom:5px; margin-bottom:0px;}
h4 {font-weight:bold; font-size:1.064em; margin-bottom:3px; color:#007a92;}
h5 {font-weight:bold; font-size:1.064em; margin-bottom:3px; color:#665544;}
h5.start {font-weight:bold; font-size:1.064em; margin-bottom:0px; color:#665544;}


#tiny_newsletter h6 {font-size: 18px; color: #007a92; margin-bottom: 8px; line-height:22px; font-weight:normal; margin-top:0px; padding-top:0px;}

#content_box {}

.grossbuchstaben {text-transform:uppercase;}

/*** auch in assets/tinymce_skin.css ****/

h6 {text-transform:uppercase; font-weight:normal; margin-bottom:3px;}

.blau_einladung {
	font-size: 18px; 
	color: #007a92; 
	margin-bottom: 8px;
	}


/*** auch in assets/tinymce_skin.css ****/


/*nur safari*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #xxx {}
}

.rot {color:#C00;}

h2.start a:link {text-decoration:none;}
h2.start a:visited {text-decoration:none;}
h2.startt a:hover {text-decoration:none;}
h2.start a:active {text-decoration:none;}


/*Allgemeines*/
p {}
em {font-style: italic;}
/*datenschutz*/
#artikel_403 p {padding-bottom: 12px;}

.hellbraun {color:#a5957c;}
.klein {font-size:0.938em;}
.linie_1px {line-height:1px; font-size:1px; height:1px; background-color:#ffffff; display:block; clear:both;}
#grau {width:100%; box-sizing: border-box; padding-left:15px; padding-right:10px; padding-top:15px; padding-bottom:15px; background-color:#ebe8e6; min-height:350px;}
* html #grau  { /*nur IE6*/
height:350px;
}
#grau_mini { padding-left:15px; padding-right:10px; padding-top:10px; padding-bottom:15px; background-color:#ebe8e6; margin-bottom:10px;}
#grau_filmo {padding-left:15px; padding-right:10px; padding-top:0px; padding-bottom:0px; background-color:#ebe8e6; margin-bottom:10px; }
#filmographie {width:515px; padding-left:15px; padding-right:10px; padding-top:10px; padding-bottom:15px; background-color:#ebe8e6; margin-bottom:10px;}

ul {list-style-position:outside; list-style-type:disc; padding-left:17px; padding-top:0px; padding-bottom:0px; margin-top:5px; margin-bottom:0px;}
ol {list-style-position:outside; list-style-type:decimal; padding-left:20px; padding-top:0px; padding-bottom:0px; margin-top:5px; margin-bottom:0px; margin-left:0px;}
ul li {padding-left:3px; padding-bottom:2px;}
ol li {padding-left:3px; padding-bottom:2px;}


.small_spacing {font-size:4px; line-height:4px; height:4px; background-color:transparent; margin:0; paddding:0; display:block; text-indent: -1000em;}
.abstand_8px {font-size:8px; line-height:8px; height:8px; background-color:transparent; clear:both;}
.abstand_5px {font-size:5px; line-height:5px; height:5px; background-color:transparent; clear:both;}
.abstand_15px {font-size:15px; line-height:15px; height:15px; background-color:transparent; clear:both;}
#weisser_balken {background-color:#FFF; margin-left:-15px; margin-right:-15px; width:calc(100% + 25px); height:8px; font-size:8px; line-height:8px; clear:both;}






/*Tabellen*/
#content_box table {}
#content_box td {}
#content_box td.last {}
#content_box td.last_klein {}
#content_box td.klein {}
#content_box td.preis {}
#content_box td.ueberschrift {}
#content_box td.plain {}
#content_box td.plainunten {}

.foto_lytebox {display:inline; float:left; width:98px; margin-right:5px; margin-bottom:5px; height:55px; overflow:hidden;}
#lytebox {margin-top:8px;}


/*  BOX 1 */

#featured{ 
	width:525px; 
    width:auto; 
	position:relative; 
	min-height:170px; 
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:-20px; 
	 
	list-style:none; 
	padding:0; 
	margin:0; 
	width:80px;
	text-align:center;
	height:17px;
    left:auto !important;
    right: 2% !important;

}
#featured ul.ui-tabs-nav li{ 
	display:inline;
	padding:0; 
	margin:0;
	height:17px;
	width:17px;
	display:block;
	float:left;
	margin-left:5px;

}

#featured li.ui-tabs-nav-item a{ 
 	text-decoration:none;
	background-color:#362d1f;

	height:17px;
	width:17px;
	display:block;
	color:#FFF;

}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#bfbfbf;
}
#featured li.ui-tabs-selected{ 
	background:url('../images/selected-item.gif') top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#bfbfbf; 
}

#featured .ui-tabs-panel img {
    width: 45%;
    height: auto;
}

#featured .ui-tabs-panel .film_ansehen img {
    width: auto;
}


#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:7px; 
	left:48%; 
	width:50%;/*200px*/ 
	height:140px;
	line-height:16px;
}

.filmothek_detail {height:65px; overflow:hidden; margin-bottom:8px;}
.film_ansehen {position:absolute; width:96px; height:16px; right:0px; bottom:0px;}

#featured .ui-tabs-hide{ 
	display:none; 
}


/* ### Startseite ###################################################################### */
#start_inhalt {margin-top:25px; min-height:350px;}
* html #start_inhalt  { /*nur IE6*/
height:350px;
}


#for_white {position:relative; }
#graubox_start { margin-top:7px; /*background-image:url(../files/startbox_hg.gif);*/ background-repeat:repeat-y; background-position:0px 0px;}
#graubox_start_links {width:212px; width: 30%; background-color: #ebe8e6;}
#graubox_start_rechts {width:318px; width:69%; background-color: #ebe8e6; margin-left: 1%;}

.box_212 {/*background-image:url(../files/weiss_212.gif); background-position:0px 0px; background-repeat:repeat-x;*/ border-bottom:8px white solid; padding:12px; padding-bottom:0px;}
.box_212:last-of-type {border-bottom:none;}
.box_318 {/*background-image:url(../files/weiss_318.gif); background-position:0px 0px; background-repeat:repeat-x;*/ border-bottom:8px white solid; padding:12px; padding-bottom:0px;}

#weiss_abschluss {height:8px; bottom:0px; position:absolute; left:0px;}

#details_start {height:15px; display:block; margin-right:-12px; overflow:hidden;}
#details_2 {display:inline; float:right; width:60px; height:15px; text-align:center; background-color:#352c1e; color:#FFF; font-size:11px; line-height:14px;}
#pfeil_braun_2 {display:inline; float:right; width:22px; height:15px; margin-left:10px;}
#anmeldung_2 {display:inline; float:right; width:80px; height:15px; text-align:center; background-color:#352c1e; color:#FFF; font-size:11px; line-height:14px;}
#details_fotos_2 {display:inline; float:right; width:100px; height:15px; text-align:center; background-color:#352c1e; color:#FFF; font-size:11px; line-height:14px;}
#details_fotos_2 a:link, #details_2 a:link, #anmeldung_2 a:link {text-decoration:none; color:#ffffff;}
#details_fotos_2 a:visited, #details_2 a:visited, #anmeldung_2 a:visited {text-decoration:none; color:#ffffff;}
#details_fotos_2 a:hover, #details_2 a:hover, #anmeldung_2 a:hover{text-decoration:none; color:#ffffff;}
#details_fotos_2 a:active, #details_2 a:active, #anmeldung_2 a:active{text-decoration:none; color:#ffffff;}

.start_boxen { border-top:#FFF 1px solid; margin-top:0px; margin-bottom:0px; padding-top:5px;}

.start_boxen #news_headline {margin-bottom:0px; margin-top:0px;}
.start_boxen .news_datum {color:#a5957c;}

#termin_detail_2 {display:inline; float:left; width:204px;}

/* ### News & Termine ###################################################################### */
#news_bild {display:inline; float:left; width:107px; margin-right:10px;}
#news_bild img {width: 100%;}
#news_text {display:inline; float:left; width:398px;}
#news_text_nur {clear:both;}
#news_headline h2 {display:inline; font-size:1em;}
#news_headline h5 {font-size:1.064em; text-transform:uppercase;}
#news_headline {margin-bottom:8px; margin-top:8px;}
.news_datum {color:#a5957c;}
#news_details {height:15px; line-height:15px; font-size:15px; margin:0px; padding:0px; margin-top:3px; margin-left:-15px; margin-right:-15px; width:calc(100% + 25px); overflow:visible;}

#pfeil_braun {display:inline; float:right; width:22px; height:15px; margin-left:10px;}
#anmeldung {display:inline; float:right; width:80px; height:15px; text-align:center; background-color:#352c1e; color:#FFF; font-size:11px;}
#details {display:inline; float:right; width:60px; height:15px; text-align:center; background-color:#352c1e; color:#FFF; font-size:11px;}
#details_fotos {display:inline; float:right; width:100px; height:15px; text-align:center; background-color:#352c1e; color:#FFF; font-size:11px;}
#details_fotos a:link, #details a:link, #anmeldung a:link {text-decoration:none; color:#ffffff;}
#details_fotos a:visited, #details a:visited, #anmeldung a:visited {text-decoration:none; color:#ffffff;}
#details_fotos a:hover, #details a:hover, #anmeldung a:hover{text-decoration:none; color:#ffffff;}
#details_fotos a:active, #details a:active, #anmeldung a:active{text-decoration:none; color:#ffffff;}

#termin_title {display:inline; float:left; width:20%; color:#a5957c;}
#termin_detail {display:inline; float:left; width:70%;}

@media (max-width:640px) {
    #termin_title {width:30%;}
}

#news_detail_text {margin-top:8px;}


/* ### allgemeine Links ###################################################################### */
#link_allg {}
#link_allg a:link {text-decoration:none; color:#665544;}
#link_allg a:visited {text-decoration:none; color:#665544;}
#link_allg a:hover{text-decoration:underline; color:#007a92;}
#link_allg a:active{text-decoration:none; color:#665544;}

/* ### Links ###################################################################### */
#link_0 {width:46%; margin-left:2%; display:inline; float:left;}
#link_1 {width:46%; margin-left:2%; display:inline; float:right;}
#linkpfeil {width:7%; display:inline; float:left; height:12px; padding-top:2px;}
#linkpfeil2 {display:inline; float:left; height:12px; padding-top:2px;}
#linktext {width:70%; display:inline; float:left;}
#linktext a:link {text-decoration:none; color:#665544;}
#linktext a:visited {text-decoration:none; color:#665544;}
#linktext a:hover{text-decoration:underline; color:#007a92;}
#linktext a:active{text-decoration:none; color:#665544;}


@media (max-width:640px) {
    #link_0, #link_1 {width:98%;}
}
/* ### Directors ###################################################################### */
#directors_links {display:inline; float:left; width:43%; margin-right:2%; margin-left:10%;}
#directors_rechts {display:inline; float:right; width:43%;}
#ergebnis_director {border-bottom:#FFF 1px solid; min-height:220px;}
* html #ergebnis_director  { /*nur IE6*/
height:220px;
}

@media (max-width:640px) {
    #directors_links {margin-left:0; width: 100%;}
    #directors_rechts { width: 100%;}
}

#vorname {width:100px; display:inline; float:left; margin-right:5px;}
#nachname {width:100px; display:inline; float:left;}
.mit_abstand {line-height:1px; font-size:1px; height:1px; background-color:#ffffff; display:block; clear:both; margin-top:5px; margin-bottom:8px;}
.suche_name {width:100%; border:#FFF 1px solid;}
.suche_kat {width:100%; border:#FFF 1px solid;}
.suche_button {display:block; border:none; margin-top:5px; cursor:pointer;}

/* ### Directors Detail ###################################################################### */
#detail_foto {display:inline; float:left; margin-right:10px;}
#detail_text {display:inline; float:left; width: calc(100% - 128px); }

#detail_spalte1 {display:inline; float:left; width:195px; margin-right:10px;}
#detail_spalte2 {display:inline; float:left; width:205px; margin-right:10px;}
#detail_spalte3 {display:inline; float:left; width:95px;}

#detail_spalte2 a:link, #detail_spalte3 a:link {text-decoration:none; color:#665544;}
#detail_spalte2 a:visited, #detail_spalte3 a:visited {text-decoration:none; color:#665544;}
#detail_spalte2 a:hover, #detail_spalte3 a:hover{text-decoration:underline; color:#007a92;}
#detail_spalte2 a:active, #detail_spalte3 a:active{text-decoration:none; color:#665544;}
.trigger {text-decoration:underlin; color:#665544; cursor:pointer; }

#filmothek {width:515px; width: auto; padding-left:15px; padding-right:10px; padding-top:10px; padding-bottom:0px; background-color:#ebe8e6; margin-bottom:10px; position:relative;}

/* ### MY ADA ###################################################################### */
#warning {color:#900;}
.warning {color:#900;}
td.abstand {height:5px; font-size:5px; line-height:5px;}
.onscreen_titel {text-transform:uppercase;}
.onscreen_box { border-top:#FFF 1px solid; margin-top:5px; margin-bottom:0px; padding-top:5px;}
#filmo_titel {display:block; float:left; width:45%; padding-right:5px; border-right:#FFF solid 1px; min-height:18px; box-sizing: border-box;}
#filmo_jahr {display:block; float:left; width:12%; padding-left:5px; padding-right:5px; border-right:#FFF solid 1px; min-height:18px; box-sizing: border-box;}
#filmo_genre {display:block; float:left; width:20%; padding-left:5px; padding-right:5px; border-right:#FFF solid 1px; min-height:18px; box-sizing: border-box;}
#filmo_infos {display:block; float: left; width:18%; padding-left:5px; min-height:18px; box-sizing: border-box;}
#filmo_balken {background-color:#FFF; margin-left:-15px; margin-right:-15px; height:3px; font-size:3px; line-height:3px; clear:both;}
#filmo_1px {background-color:#FFF; height:1px; font-size:1px; line-height:1px; clear:both;}
#filmo_details {background-color:#FFF;  clear:both; padding-left:15px; padding-right:10px; padding-top:10px; padding-bottom:15px; border:#ebe8e6 1px solid;}
.accordion {background-color:#FFF; margin-left:-15px; margin-right:-10px; clear:both; }
h3.filmdetails {font-weight:bold; text-transform:none; font-size:1.064em; margin-bottom:3px; color:#007a92; border-bottom:#ebe8e6 1px solid; padding-bottom:5px; margin-bottom:0px;}
#table_filmdetails {margin-top:5px;}
#filmo_unten {height:15px; line-height:15px; font-size:15px; background-color:#ebe8e6; color:#ebe8e6; margin-left:-15px;}
#filmo_oben { height:10px; line-height:10px; font-size:10px; background-color:#ebe8e6; color:#ebe8e6; margin-left:-15px;}
.sternderl {margin-left:200px; margin-bottom:5px;}

@media (max-width:640px) {
    #filmo_titel {width:40%; }
    #filmo_genre {width:25%; }
}

.datenblatt {max-width: 560px;}




/* ### flickity CAROUSEL ###################################################################### */



.carousel-cell {
  width: 100%;

  margin-right: 10px;
  

}
		.carousel-cell img {width: 100%; height: auto;}


.carousel-nav .carousel-cell {
  width: 100px;
}

.carousel-nav .carousel-cell:before {
  font-size: 50px;
  line-height: 80px;
}

.carousel-nav img {opacity: 0.50;}	
.carousel-nav .carousel-cell.is-nav-selected img {opacity:1;}			
		
.carousel-nav .carousel-cell.is-nav-selected {

}

.carousel-cell iframe {
    position: absolute;
    top: 0;
    left :0;
    width: 100%;
    height: calc(100% - 10px);
    z-index: 2;
  }

		
.flickity-page-dots .dot {
  width: 12px;
  height: 12px;
  opacity: 1;
  background: transparent;
  border: 2px solid #0079aa;
}
/* fill-in selected dot */
.flickity-page-dots .dot.is-selected {
  background: #0079aa;
}

.flickity-page-dots {display: none;}

.carousel-nav button {display: none;}
.flickity-prev-next-button .flickity-button-icon {/*display: none;*/}

/*
.flickity-prev-next-button.next {background-image: url(../bilder/pfeil_rechts.png);}
.flickity-prev-next-button.previous {background-image: url(../bilder/pfeil_links.png);}
	*/	
.flickity-prev-next-button {background-size: 36px 28px; background-repeat: no-repeat; background-position: center center; }
		
.flickity-button {
		  /*background-color:rgba(139,160,160,1);*/
		width: 40px; height: 40px;	
		}

.flickity-button:hover {
		 /* background-color:rgba(44,72,87,1);*/
		background-size: 36px 28px; background-repeat: no-repeat; background-position: center center; 
		}

.flickity-page-dots .dot {padding:0; margin: 0 0.3%;}

/*
.flickity-viewport:after {content:''; display: block; background-image: url(../bilder/logo_wasserzeichen.png); background-repeat: no-repeat; width: 90px; height: 129px; position: absolute; left:2%; top:2%; background-size: contain;}
*/

@media screen and (max-width:660px) {

	.flickity-page-dots .dot {width: 9px; height: 9px; margin: 0 0.5%;}
	
	.flickity-button {
		width: 30px; height: 30px;	
		}
	.flickity-prev-next-button {background-size: 25px 19px;}
	
	/* .flickity-viewport:after {width: 45px; height: 65px; } */
}


.caption {z-index: 5; position: relative; /*bottom: 5px; left: 0px;*/ background-color: #000; color:#fff; width: 100%; box-sizing: border-box; padding: 2px 10px;}

#mitte .caption p {margin-bottom: 0;}

/*
#start_capt_links {width:340px; display:inline; float:left;}

#pfeil_weiss {display:inline; float:right; width:22px; height:15px; margin-left:10px; background-color:#000;}
#pfeil_weiss img {
	position:relative;
	display:inline;
	background-color:#000;
}
#details_weiss {display:inline; float:right; width:158px; height:15px; text-align:center; background-color:#FFF; color:#352c1e; font-size:11px;}
#details_weiss a {color:#352c1e; text-decoration:none;}
*/

/* ### SUCHE ###################################################################### */
.suchebtn {display:inline; height:14px; border:#fff 1px solid; width:16px; background-color:#FFF; cursor:pointer; color:#007a92; float:left; margin-top:2px;}
.suchefeld {background-color:#e6dfd5; height:14px; padding-left:5px; width:163px; display:inline; border:#e6dfd5 1px solid; margin-bottom:10px; color:#665544; font-size:11px; float:left;}
* html .suchebtn  { /*nur IE6*/

}

*+html .suchebtn  { /*nur IE7*/

}

input {border:#007a92 1px solid;}
textarea {border:#007a92 1px solid;}

/* ### Header ###################################################################### */
#logo {position:absolute; top:15px; right:0; width: 220px; display: block;}
@media (max-width:1150px) {
    
    #logo {top:-5px; overflow: hidden; right:1%;}
    #logo img {display: block; margin-left: 9%;}
    
}


/* ### FOOTER ###################################################################### */
#footer {margin-top:35px; margin-bottom:20px; font-size:0.938em;}
#footer {text-align: center;}


/* ### NAVI ###################################################################### */
.linie_navi_1 {line-height:1px; font-size:1px; height:1px; background-color:#665544; display:block; margin-bottom:12px; clear:both;}
.linie_navi_2 {line-height:1px; font-size:1px; height:1px; background-color:#665544; display:block; margin-bottom:12px; margin-top:12px; clear:both;}
.linie_navi_3 {line-height:1px; font-size:1px; height:1px; background-color:#665544; display:block; margin-bottom:16px; margin-top:22px; clear:both;}
.fera_logo {display:block;  height:43px; margin-bottom: 14px;}
.member {display:block; height:22px; margin-top:33px;}

#linke_spalte ul {list-style:none; padding:0px; margin:0px;}
#linke_spalte ul li {padding:0px; margin:0px; list-style:none; display:inline; float:left; padding-bottom:6px;}
#linke_spalte ul li.strich {padding:0px; margin:0px; list-style:none; display:inline; color:#007a92; padding-left:5px; padding-right:5px; padding-bottom:6px;}
#sub {clear:both; margin-top:12px; margin-bottom:0px; height:12px;}
#sub_pfeil {display:inline; float:left; width:15px;}
#sub_linie {display:inline; float:left; line-height:1px; font-size:1px; height:1px; background-color:#d9cdbf; width:175px;}

#linke_spalte ul#submenu {list-style:none; padding:0px; margin:0px; line-height:18px; margin-left:15px; font-family: 'Nunito', sans-serif; font-size:1.085em; font-weight: 300;}
#linke_spalte ul#submenu li {padding:0px; margin:0px; list-style:none; display:block; clear:both; padding-bottom:3px;}

#linke_spalte ul#submenu a {color:#836b46; text-decoration: none; }
#linke_spalte ul#submenu li a:hover, #linke_spalte ul#submenu li.active a {color:#006073;}

.navi {font-family: 'Nunito', sans-serif; font-size:1.125em; font-weight: 300;}
.navi a {color:#836b46; text-decoration: none; text-transform: uppercase; }
.navi a:hover, .navi li.active a {color:#006073;}


.lines-box {margin-top: 0px; text-align: right; position: absolute; left: 2.2%; top:20px;}

.lines-button {display:none;  width:auto; z-index:3; background: rgba(0, 0, 0, 0) none repeat scroll 0 0;  padding:0; text-align:left; margin-right:0px;  cursor: pointer;  border-width: inherit; border-color: transparent; border-style: inherit;}


.lines-button:hover {
    opacity: 1;
    filter:alpha(opacity=100);
}
.lines-button:active {
}
.lines {
    background: #007a92 none repeat scroll 0 0;
    border-radius: 0.28571rem;
    display: inline-block;
    height:5px;
    height: 0.19rem;
    position: relative;
    -webkit-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;
    width:35px;
    /*width: 2rem;*/
	top:-0.5em;
}
.lines:before, .lines:after {
    background: #007a92 none repeat scroll 0 0;
    border-radius: 0.28571rem;
    content: "";
    display: inline-block;
    height:5px;
    height: 0.17rem;
    left: 0;
    position: absolute;
    -webkit-transform-origin: 0.28571rem center 0;
        -ms-transform-origin: 0.28571rem center 0;
            transform-origin: 0.28571rem center 0;
    -webkit-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;
    width:35px;
    /*width: 2rem;*/
}
.lines:before {
    top:11px;
    top: 0.55rem;
}
.lines:after {
    top:-11px;
    top: -0.55rem;
}


.lines-button.arrow.close .lines:before, .lines-button.arrow.close .lines:after {
    top: 0;
    width:35px;
    width: 2.22222rem;
}
.lines-button.arrow.close .lines:before {
    -webkit-transform: rotate3d(0, 0, 1, 40deg);
            transform: rotate3d(0, 0, 1, 40deg);
}
.lines-button.arrow.close .lines:after {
    -webkit-transform: rotate3d(0, 0, 1, -40deg);
            transform: rotate3d(0, 0, 1, -40deg);
}
.lines-button.arrow-up.close {
    -webkit-transform: scale3d(0.8, 0.8, 0.8) rotate3d(0, 0, 1, 90deg);
            transform: scale3d(0.8, 0.8, 0.8) rotate3d(0, 0, 1, 90deg);
}
.lines-button.minus.close .lines:before, .lines-button.minus.close .lines:after {
    top: 0;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    width:48px;
    width: 3rem;
}
.lines-button.x.close .lines {
    background: transparent none repeat scroll 0 0;
}
.lines-button.x.close .lines:before, .lines-button.x.close .lines:after {
    top: 0;
    -webkit-transform-origin: 50% 50% 0;
        -ms-transform-origin: 50% 50% 0;
            transform-origin: 50% 50% 0;
    /*width:48px;
    width: 3rem;*/
}
.lines-button.x.close .lines:before {
    -webkit-transform: rotate3d(0, 0, 1, 45deg);
            transform: rotate3d(0, 0, 1, 45deg);
}
.lines-button.x.close .lines:after {
    -webkit-transform: rotate3d(0, 0, 1, -45deg);
            transform: rotate3d(0, 0, 1, -45deg);
}




@media (max-width:860px) {
    
    
    .lines-button {display:inline-block;}
    #linke_spalte {display: none;  float: none; clear: both; margin-top: 0px; padding-top: 35px; margin-right: 0; width: 100%; max-width: 450px;}  
    #mitte {float: none; clear: both; width: 100%;}
    #site-rahmen {padding: 0 2%;}
    .burger_box {height: 65px;}
}

@media (max-width:760px) {
    #graubox_start_links, #graubox_start_rechts {width: 100%; margin-left: 0%;}
    #graubox_start_links {margin-bottom: 10px;}
}

@media (min-width:861px) {
    #linke_spalte {display: block !important; }
}

/* 
--------- X-FORM ------------ 
*/




.rex-yform input.btn-primary, .yform .btn-primary {border: none;
background-color: #007a92;
cursor: pointer;
padding: 0;
margin: 0;
color: #ffffff;
text-align: center;
width: 100px;
height: 18px;}

.rex-yform p {margin-bottom:8px;}

.formblock, .form-group {margin-bottom:8px;}

.form-group::after {content: ''; display: block; float: none; clear: both;}

.form_warning {color:#900;}
.answertext {color:#900;}


#yform-formular-stayfield {display: block;}
.rex-yform #yform-formular-stayfield input {width: auto;}
.rex-yform #yform-formular-stayfield label {width: 100%; float: none; display: block; clear: both;}

.rex-yform label { /* Alle Labels UND Formularelemente auswählen */
  display: block;
  float: left;
  width: 110px; /* Breite.*/
   margin-right:5px;

}


.rex-yform label.textarea { /* Alle Labels UND Formularelemente auswählen */
  display: block;
  float: left;
  width: 200px; /* Breite.*/
  text-align:right;
   margin-right:5px;

}

.yform .form_filmographie label, .yform .form_filmographie label.textarea {width: 130px; display: inline-block;}

.rex-yform #yform-formular label.control-label {float: none; width: 100%; text-align: left; width: auto;}

.rex-yform input {border:#ffffff 1px solid; width:220px; height:16px; }
.rex-yform input.anhang {height:22px;}
.rex-yform input.checkbox {text-align:left; padding:0px; width:40px;}
.rex-yform input.submit {border:none; background-color:#007a92; cursor:pointer; padding:0; margin:0; color:#ffffff; height:18px; margin-left:205px;}
.rex-yform textarea {border:#ffffff 1px solid; width:220px; height:180px;}
.formularue { padding-left:80px;} /* insgesamt Breite*/
.rex-yform legend {text-align:right; font-weight:bold; height:35px; width:130px;}
.rex-yform fieldset {}

.rex-yform input.captcha {clear:both; margin-left:205px; margin-top:10px;}

.rex-yform .form-captcha label {width: 100%;}

.as-label {display:block; margin-left:5px;}
.rex-yform input.formanmelden {border:none; background-color:#007a92; cursor:pointer; padding:0; margin:0; color:#ffffff; text-align:center; margin-left:205px; width:100px; height:18px;}
input.md_submit {border:none; background-color:#007a92; cursor:pointer; padding:0; margin:0; color:#ffffff; text-align:center; width:100px; height:18px;}
.datenblatt .submit {border:none; background-color:#007a92; cursor:pointer; color:#ffffff; text-align:center;}

.veranstaltung_h {margin-left:205px; font-weight:bold; margin-top:10px; margin-bottom:5px;}


/* 
--------- do-form ------------ 
*/

.doform label {display: inline-block; min-width: 180px;}

.doform .checkspan label {display: inline; width: auto;}

.formerror {color:#900;}


